Can xenobladex played online with 5.5 spoof?

Discussion in 'Wii U - Hacking & Backup Loaders' started by requiem116, Dec 26, 2015.

  1. requiem116
    OP

    requiem116 Newbie

    Newcomer
    4
    0
    Dec 26, 2015
    Switzerland
    just want to play the online mode and get tickets, so i want to buy the disc
    is it possible to transfer my save to the original game?
    i have successfully spoof the firmware to 5.5.0 so it is OK to play the disc right?
    just can't wait for the miracle happens

    -------------------------------------------
    Now I am playing XenobladeX with a 5.3.2 USA wiiu, the game version is 1.0.1u,using loadiine 4.0 and miimaker to load the game
    i stuck with the affinity mission because of the rare drop of monster so i just want play online to get some ticket to exchange the material
    i successfully spoof the firmware to 5.5.0 but when i try to connect variety error code occurs like 102-9999 or 102-2106
    i am not sure if the failure is due to it is an impossible task or the bad internet condition in China
    Thanks for your reply ahead
    ---------------------
    have been confirmed, just give up trying.sad.
    wishing that iosu may make some miracles or the pygecko can work with loadiine 4.0 with miimaker
    thanks for all your viewing and reply
     
    Last edited by requiem116, Dec 30, 2015
  2. Net-KILLER

    Net-KILLER computer says no

    Member
    610
    365
    Oct 22, 2009
    Saint Kitts and Nevis
    in a pineapple under the sea
    Afaik you can't play online when you ars using loadiine.
    Only with spoof and game disc.
     
  3. MiMiCAX

    MiMiCAX Advanced Member

    Newcomer
    98
    80
    Dec 24, 2006
    Canada
    You want to get some reward tickets? Try the following :)
    http://gbatemp.net/threads/xcxgecko-xenoblade-chronicles-x-trainer-gui-using-pygecko.406442/
     
  4. requiem116
    OP

    requiem116 Newbie

    Newcomer
    4
    0
    Dec 26, 2015
    Switzerland
    i have tried that but that only work with loadiine 3.0 that means smash bros is required.wishing someone could combine the loadiine 4.0 and pygecko together

    — Posts automatically merged - Please don't double post! —

    thanks for your confirmation, give up trying
     
  5. requiem116
    OP

    requiem116 Newbie

    Newcomer
    4
    0
    Dec 26, 2015
    Switzerland
    sorry for double post but need some more help
     
  6. RareKirby

    RareKirby GBAtemp Regular

    Member
    253
    44
    Mar 1, 2011
    United States
    Wont using pygecko online get you ban?
     
  7. requiem116
    OP

    requiem116 Newbie

    Newcomer
    4
    0
    Dec 26, 2015
    Switzerland
    already tried on the disk,it seems to be ok,just modified the ticket
    in fact i think if you can use pygecko to get tickets, online mode doesn't matter anymore